Robot Control Interface - Bug #893
Copy contructor of Pose is not working
02/20/2012 07:31 PM - C. Emmerich

Status: Resolved Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

02/20/2012

100%
0.00 hour

Description

Copy contructor of Pose is not working because either
- copy constructor is implemented wrong
- or some issues with the inheritance of (_transl and _rot) from CartesianValue

Associated revisions

Revision 553 - 02/24/2012 06:07 PM - anordman

Fixed and tested all pose constructors
fixes #893

History

#1 - 02/24/2012 06:10 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r553.
